ppx_tools

Tools for authors of ppx rewriters and other syntactic tools
Description
Install
Published
26 Oct 2017
Sources
5.1+4.06.0.tar.gz
md5=6ba2e9690b1f579ba562b86022d1c308
Dependencies
ocamlfind
>= "1.5.0"
ocaml
>= "4.06.0" & < "4.08"
Reverse Dependencies
aperf
>= "0.1.2"
arp
< "0.2.1"
bisect_ppx
< "1.3.0"
bistro
< "0.3.0"
charrua-core
>= "0.5" & < "0.8"
diet
< "0.2"
dns
>= "0.18.0" & != "0.19.1" & < "1.0.0"
dns-forward
< "0.9.0"
eliom
>= "5.0.0" & < "6.13.1"
fat-filesystem
>= "0.11.0" & < "0.13.0"
graphql_ppx
< "0.7.1"
js_of_ocaml
>= "2.6" & < "3.0"
lens
>= "1.2.1" & < "1.2.5"
lwt
>= "2.4.6" & < "3.1.0"
mdx
< "1.2.0"
mirage-block-unix
>= "2.10.0" & < "2.11.1"
mirage-block-xen
>= "1.4.0" & < "1.6.0"
mirage-net-xen
>= "1.6.0" & < "1.7.1"
nbd
>= "2.1.0" & < "4.0.3"
netchannel
< "1.9.0"
noCanren
< "0.3.0~alpha1"
ocaml-monadic
>= "0.3.2" & < "0.4.0"
ocf
< "0.6.0"
ocsigen-i18n
>= "3.5.0" & < "4.0.0"
omonad
>= "0.3.0"
orakuda
>= "2.0.0"
otr
>= "0.3.1" & < "0.3.3"
override
< "0.2.0"
pcap-format
= "0.5.1"
pgocaml
>= "3.1" & < "4.0"
pgocaml_ppx
< "4.3.0"
ppx_assert
< "v0.9.0"
ppx_bench
< "v0.9.0"
ppx_bin_prot
< "v0.9.0"
ppx_bitstring
< "2.0.0"
ppx_blob
= "0.2"
ppx_compare
< "v0.9.0"
ppx_const
< "2.0"
ppx_conv_func
< "v0.9.0"
ppx_core
< "v0.9.0"
ppx_cstruct
< "3.0.1"
ppx_csv_conv
< "v0.9.0"
ppx_defer
< "0.3.0"
ppx_deriving_yojson
>= "3.3" & < "3.6.0"
ppx_driver
< "113.24.00"
ppx_enumerate
< "v0.9.0"
ppx_expect
< "v0.9.0"
ppx_fail
< "v0.9.0"
ppx_getenv
< "2.0"
ppx_hardcaml
< "1.3.0"
ppx_here
< "113.24.00"
ppx_implicits
< "0.2.0"
ppx_import
< "1.5-3-gbd627d5"
ppx_monadic
< "1.1.0"
ppx_monoid
< "0.3.2"
ppx_optcomp
< "v0.9.0"
ppx_orakuda
< "3.1.0"
ppx_pipebang
< "v0.9.0"
ppx_regexp
< "0.3.0"
ppx_sexp_conv
< "v0.9.0"
ppx_sexp_value
< "v0.9.0"
ppx_type_conv
< "v0.9.0"
ppx_xml_conv
< "v0.9.0"
ppxx
< "2.0.0"
protocol-9p
>= "0.6.0" & < "1.0.0"
qcow-format
>= "0.4"
sedlex
>= "1.99.1" & < "1.99.4"
shared-block-ring
>= "2.3.0" & < "3.0.0"
shared-memory-ring
>= "1.2.0" & < "2.0.0"
sqlexpr
>= "0.7.1" & < "0.9.0"
tar
< "2.0.0"
tar-format
= "0.6.0"
tcpip
>= "2.7.0" & < "3.2.0"
tls
>= "0.7.1" & < "0.9.0"
tyxml-ppx
< "4.3.0"
utop
>= "1.19" & < "1.19.2"
vchan
>= "2.1.0" & < "5.0.0"
vchan-unix
< "5.0.0"
vchan-xen
< "5.0.0"
vhd-format
= "0.8.0"
visitors
< "20210127"
vmnet
>= "1.1.0" & < "1.3.2"
xenstore
>= "1.3.0" & < "2.1.0"
xtmpl
= "0.17.0"